<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>B127 Bootstrap</title>

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- Fontawesome Link -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">

</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark pl-5">
		<a class="navbar-brand ml-5" href="#">B127 Bootstrap</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav">
				<li class="nav-item active">
					<a class="nav-link" href="#">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">About</a> 
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Contact</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Services</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- End of navbar -->

	<!-- container -->
	<div class="container">
		<div class="row">
			<div class="col-md-7"><img src="https://via.placeholder.com/900x400" class="d-inline img-fluid pt-5"></div>
			<div class="col-md-5 pt-5 mt-5">
				<H2>Business Name or Tagline</H2>
				<p class="text-justify">This is a template that is great for small buisness. It doesn;t have too much fancy flare to it, but it makes a great use of the standard Bootstrap cored components. Fell free to use this template for any project you want.</p>
				<button class="btn btn-primary">Call To Action!</button>
			</div>
		</div>
	</div>
	<!-- End of container -->
	<div class="container2 p-5 ml-auto">
		<div class="row bg-secondary p-4 m-4">
			<div class="col-md-12 text-center text-light">
				<p>This call to action card is a great place to showcase some important information or display a clever tagline!</p>
			</div>
		</div>
	</div>

	<!-- cards -->
	<section class="d-inline-flex pt-0 pb-0 pr-5 pl-5">
		<div class="card w-40 m-5 d-lg-inline-block d-none" style="width: 18rem;">
			<div class="card-body">
				<h5 class="card-title">Card One</h5>
				<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing eli. Rem magni quas ex numquam maxime minus quam molestias carparis quad. ea minima accusamus.</p>
				<button class="btn btn-primary"><a href="#" class="card-link text-light">More Info</a></button>
			</div>
		</div>

		<div class="card w-40 m-5 d-lg-inline-block d-none" style="width: 18rem;">
			<div class="card-body">
				<h5 class="card-title">Card Two</h5>
				<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing eli. Rem magni quas ex numquam maxime minus quam molestias carparis quad. ea minima accusamus.</p>
				<button class="btn btn-primary"><a href="#" class="card-link text-light">More Info</a></button>
			</div>
		</div>

		<div class="card w-40 m-5 d-lg-inline-block d-none" style="width: 18rem;">
			<div class="card-body">
				<h5 class="card-title">Card title</h5>
				<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing eli. Rem magni quas ex numquam maxime minus quam molestias carparis quad. ea minima accusamus.</p>
				<button class="btn btn-primary"><a href="#" class="card-link text-light">More Info</a></button>
			</div>
		</div>
	</section>
	<!-- End of cards -->


	<!-- Bootstrap Script -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	<!-- End of Bootstrap Script -->
</body>
</html>